Subject: Re: Available soon -- Cygwin on a CD
From: [email-masked] (Chris Faylor)
To: [email-masked]
Date: 13 Oct 1999 01:23:57 GMT
Newsgroups: cygnus.gnu-win32

In article <[email-masked]>, Chris Faylor <[email-masked]> wrote:
>>QUESTION #2: Is there a single seat price for your product that I think
>>is called "CygPro Toolkit"?  Do you have a detailed data sheet on this
>>workbench?
>
>1) Please check out the web site.
>
>2) Please refer questions about pricing to [email-masked] .
>
>Just to reiterate for anyone reading this far:
>
>General pricing, licensing, packaging questions should go to
>[email-masked] .

Since I'm in clarification mode, I wanted to point out that the reason
I'm directing people to [email-masked] is because I genuinely
don't know the answer to pricing/licensing questions.

-chris
-- 
[email-masked]
http://www.cygnus.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]